      subroutine check_srcs
      


      use Agrif_Util
#include "Param_BeforeCall_check_srcs.h"
      

        call Sub_Loop_check_srcs( Agrif_tabvars_c(19)%carray0)

      end


#include "Sub_Loop_check_srcs.h"
